Bug 3230 - No hdsp* in alsa-tools
: No hdsp* in alsa-tools
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-04 14:37 by
Modified: 2006-02-17 15:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-04 14:38:00

    
------- Comment #1 From 2004-01-28 23:47:16 -------
fixed in 1.0.2-alt1; see also alsa-firmware

PS: now it's at least maintainable ;-)